Subject: [sieve] WGLC: draft-ietf-sieve-notify-sip-message-02

From: Cyrus Daboo <[email-masked]>
Date: Thu, 22 Jul 2010 12:05:03 -0400

Hi folks,
I am initiating a two week working group last call for the 
draft-ietf-sieve-notify-sip-message-02 document. Please review this and 
send any comments to the list (if you do review it and find no issue, 
please send a note indicating that too). The last call will end on August 
5th.

-- 
Cyrus Daboo